.ourWork {
    background-size: cover !important;
    /*
    // Part of fix for the parallax. Will come back to later.
    min-height: 900px !important;
    */
}

.start {
	background: url(../images/bg/clientwork/client-work-start.jpg) 50% 0 no-repeat fixed;
	height:1200px;
	opacity:0;
	 -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); 
	filter: alpha(opacity=0);
}	


.information p {
	color:#696969;	
}

.information a.siteLink  {
	color:#009bc9;
}

.servicesTitle {
	color:#009bc9;
}

.services {
	color:#6d6d6d;
}

#fusion-electronics .images, #this-way-up .images, #orchid-boutique .images, #paris-texas .images, #stamford-residences .images, #brendon-ohagan .images, #the-visual-collective .images, #esportif .images, #fortress-security .images, #burn-fitness .images, #first-recovery .images {
	border:1px solid #1c1c1c;
}

#fusion-electronics aside, #this-way-up aside, #orchid-boutique aside, #paris-texas aside, #stamford-residences aside, #brendon-ohagan aside, #the-visual-collective aside, #esportif aside, #fortress-security aside, #burn-fitness aside, #first-recovery aside {
	border:1px solid #1c1c1c;
}


#fusion-electronics .imagesNav, #this-way-up .imagesNav, #orchid-boutique .imagesNav, #paris-texas .imagesNav, #stamford-residences .imagesNav, #brendon-ohagan .imagesNav, #the-visual-collective .imagesNav, #esportif .imagesNav, #fortress-security .imagesNav, #burn-fitness .imagesNav, #first-recovery .imagesNav  {
	background-color:#272727;	
	
}

#fusion-electronics .imagesNav span, #this-way-up .imagesNav span, #orchid-boutique .imagesNav span, #paris-texas .imagesNav span, #stamford-residences .imagesNav span, #brendon-ohagan .imagesNav span, #the-visual-collective .imagesNav span, #esportif .imagesNav span, #fortress-security .imagesNav span, #burn-fitness .imagesNav span, #first-recovery .imagesNav span {
	color:#d8d8d8;
}



/* UnleashedSoftware CSS */


#showcase .slide.kokako .inner {
	background-image:url(../images/projects/kokako/kokako-thumbnail.jpg);
}	

#showcase .slide.kokako .inner a {
	background: rgba(56, 139, 216, 0.7);
}

/* UnleashedSoftware CSS */


#showcase .slide.unleashed-software .inner {
	background-image:url(../images/projects/unleashedsoftware/unleashedsoftware-thumbnail.jpg);
}	

#showcase .slide.unleashed-software .inner a {
	background: rgba(194, 32, 38, 0.7);
}


/* ESPORTIF CSS */
#esportif {
	background: url(../images/projects/esportif/esportif-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#000000;
}	

#burn-fitness {
	background: url(../images/projects/burnfitness/burn-fitness-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#000000;
}	


#esportif .images .projectSlideshow, #burn-fitness .images .projectSlideshow {
	border-color:#121212;
	background-color:#121212;
}



/* Atlantis Healthcare CSS */

#atlantis-healthcare {
	background: url(../images/projects/atlantis/atlantis-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#eeeeee;
}	

#atlantis-healthcare .images .projectSlideshow {
	border-color:#dcdcdc;
	background-color:#dcdcdc;
}


/* Brillique CSS */

#brillique {
	background: url(../images/projects/brillique/brillique-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#dde7df;
}	

#authentic-flooring {
	background: url(../images/projects/authenticflooring/authentic-flooring-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#FFFFFF;
}	

#style-etc {
	background: url(../images/projects/styleetc/styleetc-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#FFFFFF;
}	

#weta-marine {
	background: url(../images/projects/wetamarine/weta-marine-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#FFFFFF;
}	

#weta-marine span.label {
	display:none;	
}



/* Basilur Tea CSS */

#basilurtea {
	background: url(../images/projects/basilurtea/basilurtea-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#000;	
}

#mycloudstore {
	background: url(../images/projects/mycloudstore/mycloudstore-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#000;	
}


/* Authentic Flooring CSS */

#authentic-flooring span.label {
	display:none;	
}




/* Orchid Boutique CSS */

#orchid-boutique {
	background: url(../images/projects/orchid/orchid-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#000;
}	


#showcase .slide.orchid-boutique .inner {
	background-image:url(../images/projects/orchid/orchid-thumbnail.jpg);
}	

#showcase .slide.orchid-boutique .inner a {
	background: rgba(56, 139, 216, 0.7);
}


/* Fusion Electronics CSS */

#fusion-electronics {
	background: url(../images/projects/fusion/fusion-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#000;
}





/* Masport CSS */

#masport {
	background: url(../images/projects/masport/masport-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
}	

#masport .images, #masport aside {
	border:1px solid #000;	
}

#masport .images .projectSlideshow {
	border-color:#060e07;
	background-color:#060e07;
}

#masport .information a.siteLink span {
	color: #848484;
}


	
	
/* Stamford Residences CSS */	
	
	
#stamford-residences {
	background: url(../images/projects/stamford/stamford-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#000000;
}	



/* Weston Milling CSS */

#weston-milling {
	background: url(../images/projects/westonmilling/westonmilling-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#abb1d3;
}	




/* Lotcare CSS */

#lotcare {
	background: url(../images/projects/lotcare/lotcare-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#FFF;
}	



	

/* This way up CSS */	
	
#this-way-up {
	background: url(../images/projects/thiswayup/thiswayup-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#000000;
}	





/* Leo Touch CSS */

#leo-touch {
	background: url(../images/projects/touch/touch-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#FFF;
}	




/* CCiNZ CSS */

#ccinz {
	background: url(../images/projects/ccinz/ccinz-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#FFFFFF;
}


/* The Visual Collective CSS */

#the-visual-collective {
	background: url(../images/projects/thevc/thevc-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#000000;
}	





/*  Brendon Ohagan CSS */

#brendon-ohagan {
	background: url(../images/projects/brendonohagan/brendonohagan-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#000;
}	




/*  Naturies Health CSS */

#naturies-health {
	background: url(../images/projects/naturies/naturies-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#FFF;
}	




/*  Pharmac CSS */

#pharmac {
	background: url(../images/projects/pharmac/pharmac-bg.gif) bottom center no-repeat fixed;
	height:1200px;
	background-color:#002952;
}	




/*  NZ Starch CSS */


#new-zealand-starch {
	background: url(../images/projects/nzstarch/nzstarch-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
}

#new-zealand-starch span.label {
	display:none;	
}
	




/*  Auckland Actors CSS */

#auckland-actors {
	background: url(../images/projects/aucklandactors/aucklandactors-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#FFF;
}	




/*  Jordan Panel Beaters CSS */

#jordan-panel-beaters {
	background: url(../images/projects/jordanpanelbeaters/jordanpanelbeaters-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#FFF;
}	




/*  Jewellery Valuation Centre CSS */

#jewellery-valuation-centre {
	background: url(../images/projects/jvc/jvc-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#FFFFFF;
}	



/*  Paris Texas CSS */

#paris-texas {
	background: url(../images/projects/paristexas/paristexas-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#000;
}	


/*  WSCS CSS */

#wscs {
	background: url(../images/projects/wscs/wscs-thumbnail-small.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#000;
}	


/*  Fortress Security CSS */

#fortress-security {
	background: url(../images/projects/fortresssecurity/fortresssecurity-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
	background-color:#000000;
}





#first-recovery {
	background: url(../images/projects/firstrecovery/firstrecovery-bg.jpg) bottom center no-repeat fixed;
	height:1200px;
}	


#first-recovery span.label {
	display:none;	
}
	



/*  Maurice Trapp CSS


#maurice-trapp {
	background: url(../images/projects/mauricetrapp/mauricetrapp-bg.gif) bottom center repeat fixed;
	height:1200px;
	background-color:#FFFFFF;
}	

#maurice-trapp .images .projectSlideshow {
	border-color:#cecece;
	background-color:#cecece;
}

#maurice-trapp .information a.siteLink  {
	color:#009bc9;
}

#maurice-trapp .servicesTitle {
	color:#009bc9;
}

#maurice-trapp .information p, #maurice-trapp .information a.siteLink span, #maurice-trapp .services {
	color:#676767;
}

#maurice-trapp .information p, #maurice-trapp .servicesTitle, #maurice-trapp .services {
	text-shadow:1px 1px 0px #ffffff;
}

 */

